Home page logo
/

bugtraq logo Bugtraq mailing list archives

Netscape Communicator 4.7 exploit [NT/win2k].
From: dspyrit () BEAVUH ORG (dark spyrit)
Date: Sat, 4 Dec 1999 16:47:58 +1300


Here's an exploit for the 4.7 hole released not so long ago, it appears
Netscape has patched the version that is currently available for download.
Nothing mentioned on their page that I could see, just trying to sly it
through eh? On ya.

Head to http://www.beavuh.org to test your system.
It has been tested on NT only, but should also work on win2k.. the exploit
would need recoding for 9x - I don't have either OS I'm afraid.
More details are available on the page.

In other news.. here's a special offer:

Free beavuh goodies to anyone who can send me valid pictures of the
gagging wolf in action.

Hi to w00w00/ADM/teso

..and hi to ISS for giving useable details on a vulnerability for once.

dark spyrit
http://www.beavuh.org - bend over and pray.


  By Date           By Thread  

Current thread:
  • Netscape Communicator 4.7 exploit [NT/win2k]. dark spyrit (Dec 04)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault